[Bug 1803357] Re: akonadi-server should not depend explicitly on akonadi-backend-mysql

somekool somekool at gmail.com
Fri Nov 22 17:07:58 UTC 2019


Note, with MySQL
I often get this migration error

> org.kde.pim.akonadiserver: "\nSql error: Duplicate column name 'version' QMYSQL: Unable to execute query\nQuery: ALTER TABLE SchemaVersionTable ADD COLUMN version INTEGER NOT NULL DEFAULT 0"
org.kde.pim.akonadiserver: Unable to initialize database.


I delete or move away the db_data to "Start over"

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to akonadi in Ubuntu.
https://bugs.launchpad.net/bugs/1803357

Title:
  akonadi-server should not depend explicitly on akonadi-backend-mysql

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/akonadi/+bug/1803357/+subscriptions



More information about the kubuntu-bugs mailing list